- npx nuxi init template-vue-nuxt-3
- bun install
- bun add -d tailwindcss postcss autoprefixer
- bun install --save-dev @nuxtjs/tailwindcss
- mkdir layouts
- touch layouts/default.vue
- bun add -d typescript @types/node
- bun run tsc --init
- bun add @nuxtjs/i18n